h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:737px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:16;
width:970px;position:absolute;
overflow:hidden;
}
.innerImage3
{
z-index:15;
top:33px;left:19px;width:206px;height:279px;position:absolute;
overflow:hidden;
}
.innerImage3 img
{
position:absolute;width:229.5252525252525px;height:279px;left:-11.762626262626256px;top:0px
}
.innerText4
{
z-index:22;
top:40px;left:255px;width:386px;height:40px;position:absolute;
overflow:hidden;
}
.innerPanel5
{
z-index:22;
background-repeat:repeat-x;
background-color:#bb8cdd;
width:695px;position:absolute;
overflow:hidden;
}
.innerText6
{
z-index:23;
top:100px;left:255px;width:388px;height:598px;position:absolute;
overflow:hidden;
}
.innerText7
{
z-index:31;
top:40px;left:667px;width:273px;height:40px;position:absolute;
overflow:hidden;
}
.innerForm8
{
top:94px;left:638px;width:316px;height:342px;z-index:31;position:absolute;overflow:hidden;}
.innerButton9
{
top:289px;left:249px;position:absolute;}
.innerButton9  button
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;z-index:11;background:  #bb8cdd no-repeat;border:1px transparent;}
.innerText10
{
z-index:30;
top:9px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField11
{
top:32px;left:23px;position:absolute;}
.innerField11 #Field11_Field92508
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;position:absolute;}
.innerText12
{
z-index:32;
top:68px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField13
{
top:91px;left:23px;position:absolute;}
.innerField13 #Field13_Field92664
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;position:absolute;}
.innerText14
{
z-index:34;
top:129px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField15
{
top:152px;left:23px;position:absolute;}
.innerField15 #Field15_Field92820
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;position:absolute;}
.innerText16
{
z-index:36;
top:185px;left:23px;width:275px;height:20px;position:absolute;
overflow:hidden;
}
.innerField17
{
top:208px;left:23px;position:absolute;}
.innerField17 #Field17_Field92820
{
padding-top:0px;padding-bottom:0px;padding-left:0px;padding-right:0px;position:absolute;}
.innerPanel18
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText19
{
z-index:34;
top:5px;left:15px;width:193px;height:42px;position:absolute;
overflow:hidden;
}
.innerPanel20
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText21
{
z-index:34;
top:5px;left:15px;width:193px;height:39px;position:absolute;
overflow:hidden;
}
.innerPanel22
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText23
{
z-index:34;
top:5px;left:15px;width:193px;height:42px;position:absolute;
overflow:hidden;
}
.innerPanel24
{
z-index:35;
background-color:#5C3D9A;
width:220px;position:absolute;
overflow:hidden;
}
.innerText25
{
z-index:34;
top:4px;left:15px;width:193px;height:42px;position:absolute;
overflow:hidden;
}
